@charset "utf-8";

#content p {
  margin-bottom: 1.55em;
  line-height: 1.6;
  font-weight: 500;
}

body.single-cases #content p {
  line-height: 1.65;
  font-weight: 400;
}

#content p:last-child {
  margin-bottom: 0;
}

body.page-template-page-onecolumn #content .wrap {
  max-width: 1100px;
  margin: 0 auto;
}

body.page-template-page-onecolumn #content .onecolumn_h2 {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 60px;
}

body.page-template-page-onecolumn #content .onecolumn_h2 h2 {
  background-color: unset;
  color: #00a77b;
  font-size: 65px;
  line-height: 1em;
  margin-bottom: 0;
  padding: 10px 10px 0 10px;
  border: none;
  font-weight: bold;
}

body.page-template-page-onecolumn #content .onecolumn_h2.jp h2 {
  font-size: 42px;
}

body.page-template-page-onecolumn #content .onecolumn_h2 p {
  background-color: unset;
  color: #404040;
  line-height: 1em;
  font-size: 22px;
  margin: 12px auto 0;
  font-weight: 600;
}

body.page-template-page-onecolumn #content h3 {
  padding: 0;
  border: unset;
  font-weight: bold;
  background-color: unset;
  padding: 15px;
  padding-left: 30px;
  font-size: 24px;
  background-image: url(images/h3-icon.png);
  background-repeat: no-repeat;
  background-position: left center;
}

body.page-template-page-onecolumn #content #guide_page h3 {
  background: none;
  padding: 0;
}

/*****768以下*****/
@media screen and (max-width: 768px) {
  #content p {
    margin-bottom: 1.75em;
    line-height: 1.75;
  }

  body.page-template-page-onecolumn #content h2,
  body.page-template-page-onecolumn #content h3 {
    padding: 0;
    border: unset;
    font-weight: bold;
    background-color: unset;
  }

  body.page-template-page-onecolumn #content .onecolumn_h2 h2 {
    width: 100%;
    padding-left: 0;
    text-align: center;
    font-size: 13vw;
  }

  body.page-template-page-onecolumn #content .onecolumn_h2 p {
    font-size: 6vw;
  }
}

/*下層主要ページのh1*/
div#page_tile {
  background-color: #fff;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  padding: 90px 100px;
  align-content: center;
  background-image: url(images/h1-back.jpg);
  background-size: cover;
  background-position: center center;
  position: relative;
  width: 100%;
  margin-top: 85px;
  margin-bottom: 80px;
  border-radius: 0;
  overflow: hidden;
}

div#page_tile:before {
  content: "";
  width: 100%;
  background-image: url(images/h1_title_back.png);
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.15;
  z-index: 5;
}

div#page_tile > div {
  margin: 0 auto;
}

div#page_tile > div h1.under_title {
  width: auto;
  background: none;
  color: #fff;
  text-shadow: unset;
  padding: 0;
  display: inline-block;
  border: none;
  text-align: center;
  line-height: 1em;
  margin: 0;
  font-size: 42px;
  letter-spacing: 2px;
  padding: 12px 0 0 0;
  position: relative;
  font-weight: bold;
}

div#page_tile > div p.english {
  text-transform: capitalize;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1.5px;
  line-height: 1.25em;
  text-align: center;
  color: white;
  margin-top: 10px;
}

div#page_tile > div p {
  letter-spacing: 3px;
  font-size: 21px;
}

div#page_tile div#breadcrumb {
  width: 100%;
  background: none;
  min-width: 660px;
  flex-wrap: nowrap;
  justify-content: flex-start;
  flex-flow: row;
}

div#page_tile div#breadcrumb a {
  text-decoration: none;
  color: #fff;
}

.production_wrap.wrap {
  padding: 0 20px 100px;
  max-width: 1100px;
  margin: 0 auto 0px;
}

@media screen and (max-width: 768px) {
  div#page_tile {
    z-index: 0;
    padding: 12% 7% 9%;
    margin: 0 0 7% 0;
    width: 100%;
    border-radius: 0;
  }

  div#page_tile > div h1.under_title {
    font-size: 6.5vw;
    margin-bottom: 0;
    line-height: 1.45em;
    padding: 0;
  }

  div#page_tile > div p.english {
    font-size: 3.5vw;
    letter-spacing: 1.5px;
  }

  div#page_tile div#breadcrumb {
    margin: 0;
    padding: 0;
    min-width: 0;
  }

  .production_wrap.wrap {
    padding: 0 2% 4%;
  }
}

/**********************************************************/
/********初めての方へ*****************************************/
/**********************************************************/
#guide_page div#guide_image {
  display: flex;
  max-width: 1040px;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 50px;
  margin-bottom: 60px;
  position: relative;
  z-index: 0;
}

#guide_page div#guide_image:before {
  width: 60%;
  height: 380px;
  position: absolute;
  bottom: 0;
  right: -50px;
  display: block;
  background: #d4ecff;
  opacity: 1;
  z-index: -1;
  content: "";
}

#guide_page div#guide_image figure.guide_image_img {
  width: 48%;
  padding-bottom: 50px;
}

#guide_page div#guide_image .guide_image_text {
  width: 50%;
  padding: 0 35px;
}

#guide_page div#guide_image .guide_image_text h3 span {
  color: #d76810;
  font-size: 1.15em;
}

#guide_page div#guide_image .guide_image_text p {
  margin-top: 16px;
}

#guide_page div#reason {
  /* padding: 10px 0 60px; */
  /*background: #f9feff;*/
}

#guide_page ul.reason_wrap li {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
}

/* #guide_page ul.reason_wrap li:last-of-type {
  margin-bottom: 0;
} */
#guide_page ul.reason_wrap li figure {
  width: 33%;
}

#guide_page ul.reason_wrap li div {
  width: 65%;
}

#guide_page ul.reason_wrap li div h3 {
  position: relative;
  font-size: 21px;
  z-index: 0;
}

#guide_page ul.reason_wrap li div h3 span {
  position: absolute;
  font-size: 5em;
  line-height: 1em;
  bottom: 0;
  opacity: 0.155;
  color: #00a77b;
  z-index: -2;
  font-family: "Noto Serif JP", "Sawarabi Mincho", serif;
}

ul.flow_wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-between;
  align-items: normal;
}

ul.flow_wrap li {
  width: 48%;
  max-width: 550px;
  margin-bottom: 40px;
}

ul.flow_wrap li img {
  margin-bottom: 1em;
}

ul.flow_wrap li h3 span {
  display: block;
  width: 35px;
  height: 35px;
  font-size: 80%;
  color: white;
  background-color: #00a77b;
  text-align: center;
  float: left;
  margin-right: 10px;
  padding: 3px 0;
}

/*****768以下*****/
@media screen and (max-width: 768px) {
  #guide_page div#guide_image {
    flex-direction: column;
  }

  #guide_page div#guide_image {
    flex-direction: column;
  }

  #guide_page div#guide_image figure.guide_image_img,
  #guide_page div#guide_image .guide_image_text {
    width: 100%;
  }

  #guide_page div#guide_image figure.guide_image_img {
    text-align: center;
    padding: 0 10%;
  }

  #guide_page div#guide_image figure.guide_image_img img {
    margin: 0 auto;
  }

  #guide_page div#guide_image .guide_image_text {
    padding: 0 2%;
    background-color: #ebfcff;
  }

  #guide_page div#guide_image:before {
    width: 100%;
    right: 0;
    top: 30vw;
  }

  #guide_page ul.reason_wrap li {
    flex-direction: column;
  }

  #guide_page ul.reason_wrap li div,
  #guide_page ul.reason_wrap li figure {
    width: 100%;
  }

  #guide_page ul.reason_wrap li {
    width: 96%;
    margin: 0 auto;
  }

  #guide_page ul.reason_wrap li div h3 {
    display: block;
    font-size: 3.3vw;
    padding-left: 4em;
    padding-top: 1em;
    margin-bottom: 5%;
  }

  #guide_page ul.reason_wrap li div h3 br {
    display: none;
  }

  #guide_page ul.reason_wrap li div h3 span {
    left: 0;
    letter-spacing: -3vw;
    bottom: -4.9vw;
    font-size: 22.8vw;
    line-height: 22.8vw;
    opacity: 0.75;
    height: 22.8vw;
  }
}

/******************************************************************************/
/********お問い合わせ************************************************************/
/******************************************************************************/
#top_contact_area {
  width: 100%;
  display: flex;
  padding: 70px 0;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  background-image: url(images/contact_bg.jpg);
  margin-top: 80px;
}

#top_contact_area h2 {
  color: #fff;
  background: none;
  font-size: 30px;
  letter-spacing: 3px;
  margin: 0px 0 3px;
  padding: 10px 10px 8px 16px;
}

#top_contact_area h3 {
  color: #fff;
  background: none;
  font-size: 18px;
  text-align: center;
  margin-bottom: 24px;
  padding: 0;
  line-height: 1.55em;
  letter-spacing: 1px;
}

#top_contact_area ul {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 834px;
}

#top_contact_area ul li {
  width: 48%;
}

#top_contact_area ul li ul {
  flex-direction: column;
  width: 100%;
}

#top_contact_area ul li ul li {
  width: 100%;
}

#top_contact_area ul li ul li:nth-child(2) {
  margin-top: 3%;
}

/*****768以下*****/
@media screen and (max-width: 768px) {
  #top_contact_area h2 {
    font-size: 5.5vw;
  }

  #top_contact_area h3 {
    font-size: 3.85vw;
  }

  #top_contact_area ul {
    flex-direction: column;
    padding: 0 5%;
  }

  #top_contact_area ul li {
    width: 100%;
  }

  #top_contact_area ul li:nth-child(3),
  #top_contact_area ul li ul li:nth-child(2) {
    margin-top: 5%;
  }

  #top_contact_area ul li ul {
    padding: 0;
  }
}

/**********************************************************/
/********バナーエリア******************************************/
/**********************************************************/
#onecolumn_page_shita_bnr {
  margin: 50px 0;
  width: 100%;
}

#onecolumn_page_shita_bnr .wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin: 0px auto;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1100px;
}

/*****768以下*****/
@media screen and (max-width: 768px) {
  #onecolumn_page_shita_bnr .wrap {
    flex-direction: column;
    max-width: 96%;
    margin: 5% auto 0;
  }

  #onecolumn_page_shita_bnr .wrap li {
    margin-bottom: 5%;
  }
}

/* 2022/2/22 吉田追記 */
/* .under-page {
  padding: 80px 0;
} */
.center {
  max-width: 1040px;
  margin: auto;
}

.guide_text {
  margin-bottom: 60px;
  width: 100%;
  overflow: hidden;
}

.guide_text img {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
  width: 48%;
}

table {
  width: 100%;
  border: 4px solid#00A77B;
  border-spacing: 0;
  margin: 1.5em 0;
}

table th,
table td {
  padding: 15px;
  width: 50%;
  font-size: 21px;
  text-align: center;
  font-weight: 500;
}

table th {
  background-color: #00a77b;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  color: white;
}

table td {
  border-bottom: 1px solid#00A77B;
  border-right: 1px solid#00A77B;
}

table tr th:last-of-type,
table tr td:last-of-type {
  border-right: none;
}

table tbody tr:last-of-type th,
table tbody tr:last-of-type td {
  border-bottom: none;
}

.price-text {
  background-color: #fafeff;
  padding: 40px 50px;
  border: solid 2px #cce8ee;
  margin-top: 40px;
}

.price-text-title {
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 0.85em;
  display: block;
  padding-left: 27px;
  position: relative;
  display: flex;
  align-items: center;
}

.price-text-title::before {
  content: "";
  width: 18px;
  height: 18px;
  background: #0c4a56;
  display: block;
  left: 3px;
  position: absolute;
}

#price_page img {
  margin-bottom: 1.5em;
}

.price-text b {
  color: #0290c0;
}

#content #access_page table,
#content .ryokin table {
  margin: 5px 0;
  border: none;
}

section.access_wrap figure {
  margin-bottom: 1rem;
}

#content #access_page tr,
#content .ryokin tr {
  display: flex;
  margin: 0;
  padding: 2px 0;
  border: none;
  width: 100%;
  gap: 5px;
}

#content #access_page tr.table_plaice,
#content .ryokin tr.table_plaice {
  padding-top: 30px;
}

#content #access_page th,
#content .ryokin th {
  display: flex;
  position: relative;
  width: 35%;
  font-size: 19px;
  margin: 0;
  border: none;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
}

#content #access_page td,
#content .ryokin td {
  padding: 15px 0;
  padding-left: 20px;
  width: 65%;
  font-size: 19px;
  text-align: left;
  font-weight: 500;
  border: none;
  background-color: #e7f4e7;
  border-radius: 8px;
  display: flex;
  align-items: center;
}

#content #access_page th,
#content #access_page td {
  font-size: 16px;
}

span.price_table_title {
  display: block;
  background-color: #00a77b;
  text-align: center;
  color: #fff;
  padding: 15px 0;
  margin-top: 10px;
  border-radius: 8px;
  font-size: 19px;
  font-weight: 500;
}

.jiko-nayami {
  padding: 80px 0;
  padding-top: 40px;
  background-color: #ebfcff;
  margin: 80px 0;
  margin-bottom: 60px;
}

.jiko-nayami ul {
  background-image: url(images/jiko-back.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
  padding: 20px 0;
  padding-right: 40%;
}

.jiko-nayami ul li {
  padding: 15px 0;
  padding-left: 40px;
  border-bottom: 2px dotted#00A77B;
  color: #006f85;
  /* font-weight: bold; */
  font-size: 21px;
  background-image: url(images/check.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px;
}

.g-map a img {
  margin: auto;
  margin-top: 20px;
}

.cases-template-default #wrapper div#page_tile {
  margin-bottom: 50px;
}

.cases-template-default #content p,
.page-template-default #content p {
  margin-bottom: 1.5em;
}

li.widget-container {
  margin-bottom: 20px;
}

#sidebar #widget-area .widget-container ul,
#sidebar #widget-area .widget-container ul li {
  padding: 0;
  margin: 0;
  border: none;
}

#sidebar #widget-area .widget-container ul.menu {
  margin-bottom: 0;
  padding-bottom: 0;
  border: 1px solid #c5c5c5;
  border-top: none;
  border-radius: 0 0 8px 8px;
  padding: 0;
}

#sidebar #widget-area .widget-container ul.menu li {
  margin: 0;
  padding: 0;
  border: none;
}

#sidebar #widget-area .widget-container ul.menu li a {
  display: block;
  font-weight: normal;
  margin: 0 10px;
  padding: 10px 0;
  padding-left: 30px;
  color: #333;
  position: relative;
  background-image: url(images/side-link-icon.png);
  background-size: 10px;
  background-repeat: no-repeat;
  background-position: left 10px center;
  border-bottom: 1px dotted #333;
}

#sidebar #widget-area .widget-container ul.menu li:last-child a {
  border-bottom: none;
}

#sidebar
  li#menu-item-10380.menu-item.menu-item-type-post_type.menu-item-object-page
  a,
#sidebar
  li#menu-item-9956.menu-item.menu-item-type-post_type.menu-item-object-cases.menu-item-9956
  a,
#sidebar
  li#menu-item-10935.menu-item.menu-item-type-post_type.menu-item-object-cases.menu-item-10935
  a {
  border-bottom: none;
}

/* #sidebar #widget-area .widget-container ul.menu li a::before {
  content: " ";
  width: 70%;
  height: 1px;
  background-color:#00A77B;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}

#sidebar #widget-area .widget-container ul.menu li a::after {
  content: " ";
  width: 30%;
  height: 1px;
  background-color: #ccc;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
} */

#sidebar #widget-area .widget-container ul.menu li:last-of-type a::before,
#sidebar #widget-area .widget-container ul.menu li:last-of-type a::after {
  content: none;
}

#sidebar #widget-area .widget-container ul.menu li a:hover {
  color: #333;
  opacity: 0.5;
}

#sidebar #widget-area .widget-container h3 {
  border: 2px solid #10b388;
  background-color: #10b388;
  color: white;
  margin-bottom: 0;
  padding: 15px;
  padding-left: 20px;
  position: relative;
  overflow: hidden;
  border-radius: 8px 8px 0 0;
  text-align: center;
}

/* #sidebar #widget-area .widget-container h3::before {
  content: " ";
  width: 6px;
  height: 70%;
  display: block;
  background-color: white;
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%);
}

#sidebar #widget-area .widget-container h3::after {
  content: " ";
  width: 110%;
  height: 100%;
  background-color: #ffffff20;
  position: absolute;
  left: -10%;
  top: -60%;
  transform: rotate(-5deg);
} */

.side-info {
  border: none;
  padding: 0;
  overflow: hidden;
}

p.side-info-titele {
  text-align: center;
  padding: 15px 0;
  background-color: #10b388;
  color: #fff;
  border-radius: 8px 8px 0 0;
  font-weight: 600;
}

.side-info-text {
  padding: 10px;
  border: 1px solid #c5c5c5;
  border-top: none;
  border-radius: 0 0 8px 8px;
}

.side-info-text img {
  margin: auto;
}

#sidebar #widget-area .widget-container .side-info ul li {
  padding: 0;
  font-size: 14px;
  margin: 10px 0;
}

.side-info ul li:last-of-type {
  margin-bottom: 0;
}

.side-info ul li span {
  display: block;
  border-bottom: 1px dotted #ccc;
  font-weight: bold;
  color: #00a77b;
}

#sidebar .textwidget.custom-html-widget p {
  background-color: #10b388;
  margin-bottom: 15px;
  max-width: 100%;
  text-align: center;
  border-radius: 8px;
}

#sidebar .textwidget.custom-html-widget p a {
  display: block;
  width: 100%;
  padding: 20px 0;
  text-align: center;
  font-weight: 600;
}

#sidebar .textwidget.custom-html-widget p a:link,
#sidebar .textwidget.custom-html-widget p a:visited,
#sidebar .textwidget.custom-html-widget p a {
  color: #fff;
  text-decoration: none;
}

.cases-template-default #content h1,
.page-template-default #content h1,
.post-template-default #content h1,
#content .newspage_title {
  border: none;
  background: none;
  padding: 0;
  padding: 15px 0;
  /* border-top: 2px solid#00A77B; */
  border-bottom: 2px solid#00A77B;
  font-size: 28px;
  color: #333;
  margin-bottom: 1em;
  font-weight: normal;
  position: relative;
  font-weight: 600;
}

.cases-template-default #content h1 .post_title_slug,
.page-template-default #content h1 .post_title_slug,
.post-template-default #content h1 .post_title_slug,
#content .newspage_title .post_title_slug {
  position: absolute;
  left: 0;
  top: -0.5rem;
  font-size: 40px;
  color: #e3f5cc;
  z-index: -1;
  text-transform: uppercase;
  font-weight: 600;
}

.cases-template-default #content h2,
.page-template-default #content h2,
.post-template-default #content h2 {
  background-color: #10b388;
  padding: 10px 0;
  padding-left: 20px;
  font-weight: normal;
  font-size: 20px;
  border-radius: 8px;
  font-weight: 600;
}

/* .cases-template-default #content h2::after,
.page-template-default #content h2::after,
.post-template-default #content h2::after {
  content: " ";
  width: 110%;
  height: 100%;
  background-color: #ffffff20;
  position: absolute;
  left: -10%;
  top: -60%;
  transform: rotate(-2deg);
} */

.cases-template-default #content h3,
.page-template-default #content h3,
.post-template-default #content h3 {
  border-bottom: 2px solid #00a77b;
  color: #00a77b;
  font-size: 20px;
  padding: 0 0 10px;
  padding-left: 20px;
  margin: 1.5em 0 1em;
}

.cases-template-default #content h4,
.page-template-default #content h4,
.post-template-default #content h4 {
  background-color: #3ec19e;
  color: #fff;
  font-size: 20px;
  border: 1px solid #3ec19e;
  border-right: none;
  border-left: none;
  padding: 10px 0;
  padding-left: 20px;
  margin: 1em 0;
}

.cases-template-default #content h5,
.page-template-default #content h5,
.post-template-default #content h5 {
  background-color: unset;
  color: #333;
  font-size: 20px;
  border: none;
  border-bottom: 1px dotted #75d4e3;
  padding: 10px 0;
  padding-left: 20px;
  margin: 1em 0;
}

.page-template-default #content h3 .required {
  font-size: 16px;
  color: #fff;
  background-color: #ff7118;
  padding: 0px 10px 2px;
  border-radius: 5px;
  margin-left: 5px;
}

body.page-template-page-onecolumn #content #guide_page h3 {
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  #content p {
    margin-bottom: 1.5em;
    line-height: 1.5;
  }

  #content h2,
  #content h3 {
    color: #333;
  }

  table {
    margin: 1em 0;
    border-width: 2px;
  }

  body.page-template-page-onecolumn #content h3 {
    font-size: 18px;
    padding: 10px;
    padding-left: 20px;
    background-size: 40px;
  }

  div#page_tile > div p.english {
    margin-top: 0;
  }

  .center {
    padding: 0 2%;
  }

  #guide_page div#guide_image .guide_image_text {
    padding: 2em 2%;
  }

  #guide_page div#guide_image {
    padding: 0;
    margin-bottom: 20px;
  }

  body.page-template-page-onecolumn
    #content
    #guide_page
    ul.reason_wrap
    li
    div
    h3 {
    /* padding-left:20vw; */
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
  }

  #guide_page ul.reason_wrap li div h3 span {
    letter-spacing: -0.5vw;
    font-size: 13vw;
    height: 100%;
    line-height: 1em;
    position: relative;
    bottom: 0;
    margin-right: 2.5vw;
  }

  #guide_page ul.reason_wrap li {
    margin-bottom: 2em;
  }

  #guide_page ul.reason_wrap li img,
  ul.flow_wrap li img {
    width: 80%;
    margin: auto;
    margin-bottom: 1em;
  }

  #guide_page div#guide_image .guide_image_text p {
    margin: 0;
    margin-bottom: 1.5em;
    line-height: 1.5;
  }

  ul.flow_wrap li {
    width: 100%;
    padding: 0 2%;
  }

  ul.flow_wrap li h3 span {
    font-size: 18px;
  }

  body.page-template-page-onecolumn #content .onecolumn_h2 {
    margin-bottom: 2em;
  }

  body.page-template-page-onecolumn #content .onecolumn_h2 h2 {
    padding-right: 0;
    font-size: 12vw;
    padding-top: 1em;
    letter-spacing: 0.25vw;
  }

  body.page-template-page-onecolumn #content .onecolumn_h2.jp h2 {
    font-size: 7.5vw;
  }

  body.page-template-page-onecolumn #content .onecolumn_h2 p {
    font-size: 4vw;
  }

  #top_contact_area {
    margin-top: 20px;
  }

  #guide_page div#reason {
    padding: 0;
  }

  #guide_page ul.reason_wrap li div h3 br.sp {
    display: block;
  }

  .guide_text {
    margin-bottom: 40px;
  }

  body.page-template-page-onecolumn #content #guide_page .flow_wrap h3 {
    min-height: 28px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
  }

  #price_page {
    padding: 0 2%;
  }

  table th {
    font-size: 14px;
  }

  table td {
    font-size: 15px;
  }

  .price-text-title {
    font-size: 4.5vw;
    padding-left: 7vw;
  }

  .price-text-title::before {
    width: 4.5vw;
    height: 4.5vw;
    left: 1.25vw;
  }

  .price-text b {
    display: block;
  }

  div#page_tile > div {
    transform: translateX(0);
  }

  .jiko-nayami {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-top: 0;
    padding-bottom: 40px;
  }

  .jiko-nayami ul {
    padding: 0;
    /* background-color: #EBFCFF;
    background-blend-mode: luminosity; */
    background-position: top center;
    background-size: 70%;
    padding-top: 90%;
  }

  .jiko-nayami ul li {
    font-size: 16px;
  }

  .g-map iframe {
    height: 250px;
  }

  .price-text {
    padding: 4%;
    margin-top: 5%;
    width: 100%;
  }

  #wrapper {
    padding: 0 2%;
  }

  #wrapper {
    padding: 0 4% 20px;
  }

  .cases-template-default #content h1,
  .page-template-default #content h1 {
    font-size: 21px;
  }

  .cases-template-default #content h2,
  .page-template-default #content h2,
  .post-template-default #content h2 {
    color: #fff;
    font-size: 18px;
    border: none;
  }

  .cases-template-default #content h3,
  .page-template-default #content h3,
  .post-template-default #content h3 {
    border: none;
    border-bottom: 2px solid #00a77b;
    color: #00a77b;
    font-size: 18px;
    padding: 10px 0;
    padding-left: 20px;
    margin: 1em 0;
    background-color: unset;
    font-weight: 500;
  }

  .cases-template-default #content p,
  .page-template-default #content p {
    font-size: 16px;
  }

  #sidebar {
    display: none;
  }

  .guide_text img {
    padding: 0 10%;
    width: 100%;
    float: none;
    margin: auto;
    margin-bottom: 1em;
    margin-top: 1em;
  }

  .page-id-18 .praice_table th {
    width: 30%;
    padding: 3% 2%;
  }

  .page-id-18 .praice_table td {
    width: 70%;
    text-align: left;
    padding: 3% 2%;
  }

  #content #access_page table,
  #content .ryokin table {
    margin: 10px 0;
    border: none;
  }

  #content #access_page tr,
  #content .ryokin tr {
    margin-bottom: 5px;
  }

  #content #access_page th,
  #content .ryokin th {
    width: 40%;
  }
}

/******************************************************************/
/****coronaページ作成************************************************/
/******************************************************************/
#corona_mainimg {
  margin: 0 auto 90px;
  width: 100%;
  background: linear-gradient(135deg, #79bdd4, #19adbf);
}

#corona_mainimg figure {
  padding: 65px 0 80px;
}

.page-template-page-onecolumn #corona_page .wrap.coronatext_wrap {
  position: relative;
  padding: 55px 70px 40px;
  margin-bottom: 60px;
  width: auto;
  max-width: 1000px;
}

.wrap.coronatext_wrap:after {
  content: "";
  position: absolute;
  top: 12px;
  left: 50px;
  width: 900px;
  right: 50px;
  bottom: 0;
  border: 2px solid #16718e;
}

.wrap.coronatext_wrap h3 {
  font-size: 23px;
}

#corona_page .wrap.coronatext_wrap h3 {
  width: 700px;
  margin: 0 auto;
  border: none;
  font-size: 31px;
  text-align: center;
  background: white;
  position: absolute;
  top: -0.35em;
  z-index: 5;
  padding: 0;
  letter-spacing: 1.3px;
  left: 150px;
  color: #16718e;
}

#corona_page .wrap.coronatext_wrap h3:before {
  display: none;
}

#corona_page .wrap.coronatext_wrap p {
  text-align: center;
  margin-bottom: 0.5em;
  line-height: 1.7em;
}

.page-template-page-onecolumn #content #corona_page ul.wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  max-width: 1000px;
}

#corona_page ul.wrap li {
  margin-bottom: 80px;
  width: 33.333333333333333333%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  max-width: 280px;
  background-image: linear-gradient(135deg, #79bdd4, #19adbf);
  border-radius: 12px;
  padding: 30px 0 0;
}

#corona_page ul.wrap h4 {
  border: unset;
  background: none;
  font-size: 23px;
  text-align: center;
  letter-spacing: 1.5px;
  color: #fff;
  margin: 8px 0 20px;
  font-weight: 600;
}

#corona_page ul.wrap li figure {
  text-align: center;
  width: 100%;
}

#corona_page ul.wrap li img {
  margin: 0 auto;
}

/*初回バナー　料金表*/
.first_bnr p {
  text-align: center;
}

.first_bnr a {
  display: block;
  transition: 0.3s;
}

.first_bnr a:hover {
  transition: 0.3s;
  opacity: 0.7;
}

@media screen and (max-width: 768px) {
  #corona_mainimg {
    margin: 17% auto 15vw;
  }

  #corona_mainimg figure {
    padding: 0;
  }

  .page-template-page-onecolumn #corona_page .wrap.coronatext_wrap {
    border: 2px solid #16718e;
    width: 96%;
    margin: 3% auto 5%;
    padding: 10% 3% 4%;
  }

  .wrap.coronatext_wrap:after {
    display: none;
  }

  #corona_page .wrap.coronatext_wrap p {
    text-align: left;
  }

  #corona_page .wrap.coronatext_wrap h3 {
    /* padding: 0; */
    width: 70%;
    left: 15%;
    top: -1.3em;
    font-size: 4.9vw;
    letter-spacing: 0.35vw;
  }

  .page-template-page-onecolumn #content #corona_page ul.wrap {
    justify-content: space-around;
    padding: 10vw 1.5%;
  }

  #corona_page ul.wrap li {
    width: 46%;
    max-width: initial;
    padding: 4% 0 1%;
    margin-bottom: 4%;
  }

  #corona_page ul.wrap li h4 {
    margin: 1% 0 7%;
    font-size: 4vw;
    padding: 0 2%;
    width: 100%;
  }

  /*初回バナー　料金表*/
  .first_bnr p {
    text-align: left;
  }
}

.page-id-16 #guide_page div#guide_image {
  padding-bottom: 0;
}

.page-id-16 #guide_page div#guide_image:before {
  height: 350px;
}

.guide_text.--reverse img {
  float: left;
  margin-right: 1em;
  margin-left: 0;
}

body.page-template-page-onecolumn #content #guide_page .guide_sub_title {
  font-size: 18px;
}

/* 初めての方へ */
#content h2.h2_none,
#content h3.h3_none {
  background: none;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

#content h3.h3_none {
  width: 60%;
}

.point {
  margin-top: 5%;
}

.point li {
  overflow: hidden;
  border-bottom: dotted 2px #cecece;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.point li:last-child {
  border-bottom: 0px;
  margin-bottom: 0px;
}

.point li h3.h3_none {
  display: inline-block;
}

.point li p.img {
  float: right;
  margin: 0px 0px 13px 13px;
}

.page-template-default #content p {
  margin: 10px 0;
  line-height: 1.6;
  margin-bottom: 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.page-template-default #content p .check {
  width: 100%;
  display: flex;
  align-items: center;
}

.page-template-default #content p.img {
  padding-left: 20px;
}

ul.flow {
  margin: 25px auto 0;
  text-align: center;
}

ul.flow li {
  display: inline-block;
  margin: 0 13px 0 0;
  vertical-align: top;
  width: 220px;
}

.page-template-default #content ul.flow li p.img {
  padding: 0;
}

ul.flow li:nth-child(3),
ul.flow li:nth-child(6) {
  margin-right: 0px;
}

@media screen and (max-width: 768px) {
  #content h2.h2_none,
  #content h3.h3_none {
    margin-bottom: 10px;
  }

  #content h3.h3_none {
    width: 100%;
  }

  .point li p.img {
    float: none;
    margin: 20px 0;
  }

  .point li p.img img {
    width: 90%;
  }

  .page-template-default #content p {
    margin: 10px 0 20px;
    font-size: 16px;
  }
  .price-pay {
    margin: 10px 0 20px;
  }
  ul.flow li {
    vertical-align: top;
    width: 100%;
    margin: auto;
  }
}

/*お問い合わせページ*/

.btn_ovh p {
  text-align: center;
}

.tel_btn {
  margin-top: 25px;
  margin-bottom: 15px;
}

.tel_btn p {
  font-size: 50px;
  letter-spacing: 2px;
}

#content p.tel_text {
  display: flex;
  justify-content: center;
  position: relative;
  align-items: center;
  line-height: 0;
  gap: 30px;
  font-weight: 700;
  letter-spacing: 5px;
  margin-top: 0;
}

.tel_btn p.tel_text::before {
  content: "";
  display: block;
  position: relative;
  max-width: 50%;
  width: 30px;
  height: 30px;
  padding: 10px;
  border: 2px solid#00A77B;
  border-radius: 100%;
  background-image: url(images/contact_tell.png);
  background-repeat: no-repeat;
  background-size: 60%;
  background-position: center;
}

#content p.tel_text a {
  color: unset;
  text-decoration: none;
  pointer-events: none;
}

@media screen and (max-width: 768px) {
  #content .tel_btn p.tel_text {
    font-size: 35px;
    letter-spacing: 2px;
    gap: 15px;
  }

  .tel_btn p.tel_text::before {
    width: 20px;
    height: 20px;
    background-size: 60%;
  }

  #content p.tel_text a {
    pointer-events: all;
  }
}

.worries_block {
  padding: 15px 20px 5px;
}

.worries_block span.sub-hd {
  display: block;
  padding: 1em 0;
  text-align: center;
  font-size: 22px;
  font-weight: normal;
  color: dimgrey;
  border-top: 1px solid darkgray;
  border-bottom: 1px solid darkgray;
  margin: 1em 0;
}

.worries_block img.img-r {
  float: right;
  width: 27%;
}

.lp-nayami ul {
  width: 70%;
}

.lp-nayami ul li {
  padding: 15px 0;
  padding-left: 45px;
  color: dimgrey;
  font-size: 18px;
  border-bottom: 1px dotted darkgray;
  background-image: url(images/check_icon.png);
  background-size: 30px;
  background-repeat: no-repeat;
  background-position: left center;
}

.worries_block .center-img img {
  margin: 2em auto;
}

.worries_block span.hd_2 {
  display: block;
  margin-bottom: 1em;
  font-size: 30px;
  font-weight: bold;
  color: #00a77b;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .worries_block p {
    margin: 0;
  }

  .postid-242 #wrapper {
    padding: 20px 0 0;
    border-radius: 0;
  }

  .worries_block {
    padding: 5px 0px 5px;
  }

  .worries_block .center-img img {
    margin: 1em auto;
  }

  .lp-nayami ul {
    width: 100%;
  }

  .lp-nayami ul li {
    font-size: 16px;
  }

  .worries_block img.img-r {
    float: none;
    width: 40%;
    margin: auto;
    margin-bottom: 1em;
  }

  .worries_block span.hd_2 {
    font-size: 22px;
    margin-top: 1em;
  }

  .worries_block span.sub-hd {
    font-size: 18px;
    padding: 10px 0;
  }
}

/* 症例ブレッド */
